/*-------------------------------------------------
  Nucleus CMS Stylesheet - bundled with version 3.2
  Based on the Stanch skin by Ivan Fong
  Mods by hcgtv and moraes
-------------------------------------------------*/

/*-------------------------------------------------
  General layout
-------------------------------------------------*/
body
{
	background: #505050 url("images/bg.gif");
	color: #494949;
	font: normal 62.5% "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Trebuchet, Arial, sans-serif;
	padding: 15px 0;
	margin: 0;
}

blockquote {
        font-style:italic;
        margin-left: 28px;
     	border: 2px solid #C0CAD4;
		padding:2px;
		color:#OOOOOO;
		background:#CCCCCC;
}

img
{
	border: 0;
}
form
{
	margin: 0;
}

/* Headings */
h4,h5,h6
{
	font-family: "Georgia", "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Trebuchet, Arial, sans-serif;
	font-weight: normal;
	margin: 0;
}

h1 {font: normal 1.8em Fortes,sans-serif;}
h2 {font: normal 1.6em Fortes,sans-serif;}
h3 {font: bold 1em Fortes,sans-serif;}

h1, h2, h3 {padding-top: 6px; color: #436EEE; margin-bottom: 4px;}

/* Lists */
ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
li
{
	background: url("images/arrow.gif") left 5px no-repeat;
	padding: 0 0 0 10px;
	margin: 0 20px;
}

/* Links */
a:link, a:visited
{
	color: #635D45;
	text-decoration: none;
}
a:hover, a:active
{
	color: black;
}
#header a:link, #header a:visited
{
	    color: #000000;
        font: 4.0em "Monotype Corsiva";
        padding-bottom: 2px;
        text-decoration: none;
}
#header a:hover, #header a:active
{
	    color: #000000;
        font: 4.0em "Monotype Corsiva";
        padding-bottom: 2px;
        text-decoration: none;
}


#copyrights a:link, #copyrights a:visited
{
	color: #474747;
}
#copyrights a:hover, #copyrights a:active
{
	color: #737373;
}

/* Basic classes */
.hidden
{
	display: none;
}
.centerize
{
	text-align: center;
}
.clearing
{
	width: 704px;
	height: 0;
	clear: both;
}

/*-------------------------------------------------
  Header
-------------------------------------------------*/
#header
{
	position: relative;
	width: 870px;
	height: 330px;
	/* large header image is defined below */
	background: white url("images/header.jpg") no-repeat; 
	border-width: 2px 2px 0;
	border-style: solid;
	border-color: #E0E0E0;
	margin: auto;
}
#header h1
{
        color: #000000;
        font-family: Forte;
		font-size:1.2em;
        padding-top: 85px;
        padding-left: 105px;
		padding-right:450px;
		background-color:transparent;
		text-indent:-50px;
}



/*-------------------------------------------------
  Content wrappers
-------------------------------------------------*/
#mainwrapper
{
	width: 870px;
	background: white;
	border-width: 0 2px;
	border-style: solid;
	border-color: #E0E0E0;
	margin: auto;
}

#buffer {
		width:870px;
		background: #9fa4af;
        height: 30px;
        color: #FFF;
        font: normal 2em Verdana, Geneva, sans-serif #FFFFFF;
        padding:0px;
		text-decoration:none;
		margin:auto;
		border-top:thick black solid;

	}
	
#buffer-nav {
	width: 870px;
	text-align:right;
	color:#FFFFFF;
    font: normal 1.4em Verdana, Geneva, sans-serif #FFFFFF;
	margin:auto;
	text-align:right;
	}	
	
a:hover {text-decoration:underline;}

#wrapper
{
	width: 870px;
	background: white url("images/bgcontainer02.gif") repeat-y right;
	margin: auto;
}

/*-------------------------------------------------
  Main content
-------------------------------------------------*/
#container
{
	width: 870px;
	height: 1%;
	overflow: visible;
	float: left;
	padding: 4px 0 0 0;
	margin-right: -185px;
}
.content
{
	padding: 0;
	margin: 7px 243px 30px 20px;
	border-bottom:black thin dotted;
    background: url("images/imagefooter.jpg") bottom left no-repeat;
}

/*-------------------------------------------------
  Item styles
-------------------------------------------------*/
.contenttitle 
{
	clear: both;
	font-size: 22px;
	padding: 0 0px 6px 0;
	margin: 0;
	
}


.contenttitle h3
{
	clear: both;
	font-size: 10px;
	padding: 0 0px 4px 24px;
	margin:auto;
	display:block;
	width:100%;
}

.contenttitle h3, .contenttitle h3 a, .contenttitle h3 a:hover {
	color: #5f93b5;	
	text-decoration:none;
}

.contenttitle h2
{
	clear: left;
	background: url("images/straw.gif") center left no-repeat transparent;	
	font-size: 22px;
	padding: 0 0px 4px 24px;
	margin-right: -2px;
	display:block;
	width:100%;
	border-bottom:black thin dotted;
	border-top:black thin dotted;
	
}

.contenttitle h2, .contenttitle h2 a, .contenttitle h2 a:hover {
	color: #5f93b5;	
	text-decoration:none;
}

.alignright {
        float: right;
      padding:-5px;
}
		
.contentbody
{
	width:100%;
	font-size:13px;
	text-align: justify;
	padding: 0 0px 0px 0;

}

.contentbodytext 
{
	padding:15px 0 15px 0;
	
}

.contentfooter
{
	clear: both;
	width:100%;
	height:24px;
	padding: 3px 0px 3px 0;
	margin: 0;
	
}

/*-------------------------------------------------
  Item info
-------------------------------------------------*/
	

.contentitemcategory
{
	background: url("images/bgcategory.gif") center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 14px;
}
.contentitempostedby
{
	background: url("images/bgpostedby.gif") center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 12px;
}
.contentitemdate
{
/*	background: url("images/bgcomment.gif") center left no-repeat; */
	float:right;
	font-size: 10px;
	line-height: 12px;
	padding: 12px 10px 0 13px;
	z-index:1;

}
.contentitemcomments
{
	background: url("images/bgcomment.gif") center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 13px;
}
.contentitemedit
{
	background: url("images/bgedit.gif") center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 11px;
}

.contentsharethis
{
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 12px;
}

.contentsocialmedia
{
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 12px;
	width:100%;
	text-align:right;
}


.contentitem
{
	padding: 3px 0 0 0;
	margin: 0 0 16px 0;
}
.contentitem1
{
	display: inline;
	
}
.contentitem2
{
	display: inline;
	background: url("images/dotv.gif") left repeat-y;
	padding: 0 0 0 10px;
}
.contentitem3
{
	display: inline;
	background: url("images/dotv.gif") left repeat-y;
	padding: 0 0 0 10px;
}
.contentitem4
{
	display: inline;
	padding: 0 0 0 10px;
	background: url("images/dotv.gif") left repeat-y;
}

.contentitem5
{
	display: inline;
	padding: 0 0 0 10px;
}

.fblikebox
{
	display: inline;
	padding: 0px 0px 0 10px;
	background: url("images/dotv.gif") left repeat-y;
}

.sharethisbox
{
	display: inline;
	padding: 0 0 0 10px;
	background: url("images/dotv.gif") left repeat-y;
}

/*-------------------------------------------------
  Comments
-------------------------------------------------*/
.itemcomment
{
	background: url("images/commentquote01.gif") no-repeat;
	background-position: 6px 9px;
	padding: 6px 42px;
	border: 1px solid white;
	margin: 10px 0 0 0;
}
.itemcomment:hover
{
	background: #F9F9F9 url("images/commentquote02.gif") no-repeat;
	background-position: 6px 9px;
	border: 1px solid #CCCCCC;
}
.id1 /*This is to give the admin a special comment style, to distinguish him/her from the rest of the commentors*/
{
	background: #F9F9F9 url("images/commentquote02.gif") no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}
.id1:hover
{
	background: #F9F9F9 url("images/commentquote02.gif") no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}
.itemcomment h3
{
	font-size: 12px;
	color: #5f93b5;	
}

/*-------------------------------------------------
  Menu
-------------------------------------------------*/
#sidebarcontainer
{
	float: right;
	width: 185px;
	padding: 2px 0 0 0;
	z-index:1;
}
.sidebar
{
	color: #21262A;
	margin: 0 10px 4px 0;
}

/* Menu lists */
.sidebardl
{
	padding: 0 0 10px 0;
	margin: 0;
}
.sidebardl dt
{
	background: #E5E5E5 url("images/sidetitlebg.gif");
	color: #3A3523;
	font-size: 12px;
	font-weight: bold;
	font-family: "Georgia", "Lucida Grande", "Lucida Sans Unicode", Arial, "Trebuchet MS", sans-serif;
	padding: 4px 10px;
}
.sidebardl dd
{
	background: #EEEEEE;
	padding: 2px 10px;
	margin: 1px 0 0 0;
}
.sidebardl dd:hover
{
	background: #E7E7E7;
	padding: 2px 10px;
	margin: 1px 0 0 0;
}
.sidebardl dd a:link, .sidebardl dd a:visited
{
	background: url("images/arrow.gif") left center no-repeat;
	padding: 0 0 0 10px;
}

/*-------------------------------------------------
  Footer
-------------------------------------------------*/
#footer
{
	width: 870px;
	background: #9fa4af;
	text-align: center;
	padding: 10px 0 10px 0;
	border-width: 0px 2px 2px 2px;
	border-style: solid;
	border-color: #E0E0E0;
	margin: 0 auto;
}

#copyrights, #copyrights a:link, #copyrights a:visited 
{
	color: #FFFFFF;
}

#copyrights a:hover, #copyrights a.hover 
{
	color: #000000;	
	
}

/*-------------------------------------------------
  Forms
-------------------------------------------------*/
.loginform, .searchform
{
	margin: 5px 0;
}
.commentform, .mailform
{
	margin-top: 10px;
	padding: 10px;
	background: #EEEEEE;
	/* Rounded borders, for Mozilla browsers */
	/* -moz-border-radius: 10px; */
}
.commentform img{
	margin: 5px 0 0 0;
}
.formfield {
	display:block;
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #868686;
	border-left: 1px solid #868686;
	border-bottom: 1px solid #D4D2CF;
	border-right: 1px solid #D4D2CF;
	margin: 1px 0 0 0;
}
.formbutton
{
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #D4D2CF;
	border-left: 1px solid #D4D2CF;
	border-bottom: 1px solid #868686;
	border-right: 1px solid #868686;
	margin: 1px 0 0 0;
}
.commentform .formfield, .commentform .formbutton, .loginform .formbutton {
	display: block;
}
.searchform .formfield
{
	width: 130px;
	font-family: Arial, Tahoma, "Trebuchet MS", Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.searchform .formbutton
{
	width: 60px;
	font-family: Tahoma, Arial, "Trebuchet MS", Verdana, sans-serif;
	padding: 2px 2px;
}
.loginform .formfield
{
	width: 130px;
	font-family: Arial, Tahoma, "Trebuchet MS", Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.loginform .formbutton
{
	width: 60px;
	font-family: Tahoma, Arial, "Trebuchet MS", Verdana, sans-serif;
	padding: 2px 2px;
}
.mainform .formfield
{
	width: 280px;
	font-family: Arial, Tahoma, "Trebuchet MS", Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.mailform .formbutton
{
	width: 100px;
	font-family: Tahoma, Arial, "Trebuchet MS", Verdana, sans-serif;
	padding: 2px 2px;
}
#nucleus_cf_name, #nucleus_cf_mail, #nucleus_cf_email
{
	width: 300px;
	margin-right: 105px;
	font-family: Arial, "Trebuchet MS", Verdana, sans-serif;
}
.commentform textarea, .commentform .formfield, .mailform textarea, .mailform .formfield
{
	width: 300px;
}
.commentform .formbutton
{
	width: 100px;
	height: 22px;
	font-family: Tahoma, Arial, "Trebuchet MS", Verdana, sans-serif;
}
.error
{
	color: red;
	font-weight: bold;
}

/*-------------------------------------------------
  Miscelaneous
-------------------------------------------------*/
/* VBlog image onion skin shadow - From AListApart.com*/
.wrap1, .wrap2, .wrap3
{
	display:inline-table;
	/* \*/display:block;/**/
}
.wrap1
{
	float:left;
	background:url("images/shadow.gif") right bottom no-repeat;
	margin: 0 5px 3px 0;
}
.wrap2
{
	background:url("images/corner_br.gif") left bottom no-repeat;
}
.wrap3
{
	background:url("images/corner_tr.gif") right top no-repeat;
	padding:0 5px 5px 0;
}
.wrap3 img
{
	display:block;
	border: 3px solid white;
}

/* Search highlight color */
.highlight
{
	background: #DEFFA9;
}

/* Leftbox and Rightbox toolbar buttons */
.leftbox, .rightbox {
	margin: 3px;
	padding: 3px;
	font-size: larger;
	width: 20%;
}
.leftbox {
	float: left;
	border-right: 2px solid #ccc;
}
.rightbox {
	float: right;
	border-left: 2px solid #ccc;
}
